Skip to main content
GET
Get a model (Anthropic)

Headers

anthropic-version
string

Accepted, not enforced.

Example:

"2023-06-01"

Path Parameters

model_id
string
required
Example:

"qwen-2.5-32b"

Response

The model.

type
string
Example:

"model"

id
string
Example:

"qwen-2.5-32b"

display_name
string
Example:

"qwen-2.5-32b"

created_at
string<date-time>
max_input_tokens
integer

Largest prompt the Grid accepts for this model right now.

Example:

32768

max_tokens
integer

Largest reply.

Example:

8192